Subject: Vodien chat transcript: April 23, 2013
From: Nyle Remo <[email-masked]>
To: akhil <[email-masked]>, subir <[email-masked]>
Cc: trisha <[email-masked]>, abegail <[email-masked]>, Jorge Kho <[email-masked]>
Date: Tue, 23 Apr 2013 14:09:44 +0530 (IST)

Hi there, 

Please see transcripts for Vodien. 

------------------------------------------------------------- 

VODIEN | Maureen: Hi, welcome to Vodien SuperSupport chat, how can I help you today? 
Sa: Hi Maureen 
Sa: sorry i dc 
Sa: sam here 
Sa: i would like to set up a hotmail with custom domain 
Sa: i have already change the mx record but i dont know why it is not reflecting on hotmail.com 
VODIEN | Maureen: Please see this link 
VODIEN | Maureen: http://www.vodien.com/support/19/how-to-troubleshoot-my-email-problem.html 
Sa: nope this is not i want to do 
Sa: i did set up a custom domain email with google before 
Sa: but now google is charging 
Sa: so i switch to microsoft hotmail 
Sa: http://enarsee.com/setup-hotmail-on-your-own-domain/ 
Sa: please see this link to understand what i am talking about 
Sa: sorry for my poor english 
VODIEN | Maureen: one moment please 
VODIEN | Maureen: Please see below link 
VODIEN | Maureen: http://www.vodien.com/support/66/web-hosting-video-tutorials.html 
VODIEN | Maureen: you can see there 
VODIEN | Maureen: 2. Email account setup (POP3) 
VODIEN | Maureen: Is there anything else I may assist you with? 
VODIEN | Maureen: Are we still connected? 
VODIEN | Maureen: since I'm not hearing any response from your end, I will now terminate this chat 
VODIEN | Maureen: Thank you for contacting us. If you have any other queries, you can either call us at 62886264 or email us at [email-masked]. 

================================== 

	
	
Full Name: sam 
E-mail: [email-masked] 
Department: General Enquiry 
VODIEN | Maureen: Hi, welcome to Vodien SuperSupport chat, how can I help you today? 
sam: hi maureen 
sam: you do not understand 
sam: i dont want pop3, i know how to link up email to a desktop email application like outlook 2010 
sam: example, maybe your email is maureen@vodien.... 
sam: you are probably using lotus notes or outlook to access this email in office........ 
sam: but do u know, you can actuallly use gmail application to login to maureen@vodien 
VODIEN | Maureen: Please allow me to have someone contact you back to assist you with your inquiry. 
sam: now i want to use hotmail to login to maureen@vodien... 
VODIEN | Maureen: Please allow us 2 hours to have someone from our technical dept. contact you back 
sam: yes please thank you 
VODIEN | Maureen: your email address is: [email-masked] 

VODIEN | Maureen: And can you please provide your first and last name? 
sam: yes 
sam: Sam Lim 
VODIEN | Maureen: Thank you. 
VODIEN | Maureen: Please do wait within the maximum of 2 hours 
VODIEN | Maureen: Is there anything else i may assist you with today? 
sam: nope, thank you very much 
sam: looking forward to your reply 
VODIEN | Maureen: Youre welcome 
VODIEN | Maureen: Thank you for contacting us. If you have any other queries, you can either call us at 62886264 or email us at [email-masked]. 
================================ 
VODIEN | Maureen: Hi, welcome to Vodien SuperSupport chat, how can I help you today? 
Ray: Hi How can i access my cpanel 
VODIEN | Maureen: Hello Ray 
VODIEN | Maureen: To access the control panel for managing your Website and email , please use the link 
VODIEN | Maureen: http://yourdomain.com/cpanel/ (Replace yourdomain.com with your own domain name) 
Ray: its not working 
VODIEN | Maureen: Any error message? 
Ray: now its ok..but i cannot remember what is my username 
Ray: is it possible to reset my login details 
VODIEN | Maureen: To check your username or reset your password, please follow these procedures 
VODIEN | Maureen: 1) Login to your billing account 
2) From the Menu List, click on "My Products & Services" 
3) From the product list, click on the View Details (Green button on the right) 
You will be brought to the hosting details page displaying your Username and Password of your account. 
Note: The password shown may not be correct if you have previously changed your password through your control panel (cpanel) 
4) In the Enter New Password field and confirm password field, type in your new preferred password 
5) Click on "Update" 
Your password is now updated, you can try to login, should you have any issues, please contact us 
Ray: cannot log in 
Ray: i changed the password as mentioned..now i cannot access 
Ray: my boss is shouting at me now. 
VODIEN | Maureen: please allow me to forward your concern to our billing dept. 
VODIEN | Maureen: kindly provide your registered email address 
Ray: [email-masked] 
VODIEN | Maureen: thank you. 
VODIEN | Maureen: Please allow maximum of 2 hours. 
VODIEN | Maureen: someone will contact you back through email 
Ray: ok thanks 

	
	
The client's chat window is not responding. If you continue to receive this message, the client may have ended the chat session, or the session may have timed out. 
------------------------------------------- 
---------------------------------------------- 
VODIEN | Maureen: Hi, welcome to Vodien SuperSupport chat, how can I help you today? 
qingchao lin: hello 
qingchao lin: i need to buy the hosting in your compay 
VODIEN | Maureen: Hello Lin 
VODIEN | Maureen: Great! 
VODIEN | Maureen: Please check this link below for you to get started 
VODIEN | Maureen: http://www.vodien.com/support/1/how-to-get-started.html 
qingchao lin: first, i just 5GB Diskspace 
qingchao lin: but, if i need the more diskspace, how can i do?? 
qingchao lin: get more the online hosting space.. 
VODIEN | Maureen: please allow me to forward your concern to our sales rep./ 
VODIEN | Maureen: He will be in contact with you through email within 2 hours 
qingchao lin: ok, thanks 
VODIEN | Maureen: You're welcome 
VODIEN | Maureen: Is there anything else i may assist you with today? 

========================== 
VODIEN | Maureen: Hi, welcome to Vodien SuperSupport chat, how can I help you today? 
David Hu: hi 
VODIEN | Maureen: hello David 
David Hu: can i check if your web hosting server has this: 
VODIEN | Maureen: How are you today? 
David Hu: Web Server (preferably Apache) PHP (at least 5.2) MySQL Curl 
VODIEN | Maureen: Please allow me to forward your concern to our technical engineers 
VODIEN | Maureen: Can you please confirm your email address: 
VODIEN | Maureen: ? 
David Hu: [email-masked] 
VODIEN | Maureen: thank you 
VODIEN | Maureen: Please do wait within max of 2 hours 
VODIEN | Maureen: someone will contact you back through email 
VODIEN | Maureen: Is there anything else I may assist you with? 
David Hu: thanks 
VODIEN | Maureen: Youre welcome 
VODIEN | Maureen: Thank you for contacting us. If you have any other queries, you can either call us at 62886264 or email us at [email-masked]. 

============================= 
VODIEN | Maureen: Hi, welcome to Vodien SuperSupport chat, how can I help you today? 
Andy Tang: hi 
Andy Tang: I've having some problem on our email 
Andy Tang: a lot of users keep getting a mail delivery system fail 
VODIEN | Maureen: hi there 
Andy Tang: SMTP error from remote mail server after initial connection: host mail.deugro.com [195.160.160.31]: 554-mail.deugro.com 554 Your access to this mail system has been rejected due to the sending MTA's poor reputation. If you believe that this failure is in error, please contact the intended recipient via alternate means. 
Andy Tang: this is the error msg from those users 
VODIEN | Maureen: Please allow me to forward your concern to our technical engineers 
VODIEN | Maureen: I will have them contact you back through email within 2 hours 
VODIEN | Maureen: Please verify your complete name and email address 
Andy Tang: this is urgent 
Andy Tang: Andy Tang 
Andy Tang: [email-masked] 
VODIEN | Maureen: thank you 
VODIEN | Maureen: Please allow us 2 hours to get back to you on this 
VODIEN | Maureen: Is there anything else i may assist you with today? 
Andy Tang: okie. coz a lot of users need to send their email quite urgent 
Andy Tang: thanks a lot 
Andy Tang: this is my contact: 96878337 
VODIEN | Maureen: Thank you for the information 
VODIEN | Maureen: please do check your email within 2 hours 
VODIEN | Maureen: Thank you for contacting us. If you have any other queries, you can either call us at 62886264 or email us at [email-masked]. 
============================= 

VODIEN | Maureen: Hi, welcome to Vodien SuperSupport chat, how can I help you today? 
Yuyan: Hi ...I am trying to access my webmail ..but I keep getting an error page that server is not counting 
Yuyan: may i know what is wrong? 
Yuyan: the url i usually access is http://webmail.watchwerkz.com.sg 
Yuyan: thank you 
VODIEN | Maureen: 

To access the webmail for viewing your email, please use this link 

http://yourdomain.com/webmail/ (Replace yourdomain.com with your own domain name) 

However, there may be cases when there may be problems when trying to access this URL. Primarily, this may be due to the fact that you are behind a firewall which prevent the access of the webmail via a specific port. 

A workaround to this will be to access the webmail using the following link: 

http://webmail.yourdomain.com (Replace yourdomain.com with your own domain name.) 

Yuyan: ok thanks 
VODIEN | Maureen: Youre welcome 
VODIEN | Maureen: Is there anything else I may assist you with? 

	
	
The client's chat window is not responding. If you continue to receive this message, the client may have ended the chat session, or the session may have timed out. 
================================= 

thanks and regards, 
Nyle